body {
    font-family: 'Open Sans';
    font-weight: 300;
    font-size:  1em; 
}

a:link, a:visited {
    color: #42210b;
    transition: all ease-in-out 0.3s;
}

a:hover {
    color: #6f635b;
    text-decoration: underline;
}

.not-front #region-content h1#page-title {
    color: #42210b;
    font-size: 25px;
    padding: 0;
    text-transform: capitalize;
}

.not-front #region-content img { 
    margin: 1em 1em 0.1em 1em; 
}

.view.view-congress-offices {
    text-align: center;
}

#block-boxes-facebook-title h1.block-title, #block-boxes-twitter-title h1.block-title {
    font-size: 25px;
    margin: 0;
}

#block-views-congress-news-block-latest-news .views-field-view-node { font-weight: bold; }

#block-boxes-congress-service-center .boxes-box-controls { display: none; }

div#region-branding {
    margin: 30px 0 0;
}

div#zone-preface {
    border-bottom: none;
    border-top: none;
    overflow: hidden;
}

div#region-preface-forth h1 a, div#region-preface-second h1 {
    color: #fff;
}

div#region-preface-forth:hover a {
    color: #d3b999;
    text-decoration: none;
}

header#section-header {
    background: url(../images/basket.png) #fff repeat center top;
    border-bottom: none;
}

div#block-boxes-congress-fb-responsive, div#block-boxes-congress-single-tweet {
    max-height: 650px;
    text-align: center;
}

#block-boxes-cng-social-media-fa-small .fa-2x {
    font-size: 2em;
    padding-left: 5px;
    margin-right: 5px; 
    min-width: 1em;
    transition: all ease-in-out 0.3s;
    color: #42210b;
    vertical-align: top;
}

.fa-2x:hover {
    color: #d3b999 !important;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.5); 
}

i.fa-search { border-left: 1px solid #42210b; padding-left: 15px !important; }

div#region-preface-second {
    background: url(../images/contact.png) #dec6ac center no-repeat;
    background-size: cover;
	   transition: all ease-in-out 0.3s;
}

div#region-preface-third {
    background:url(../images/fed.png) #7c5033 center no-repeat;
    background-size: cover;
	   transition: all ease-in-out 0.3s;
}

div#region-preface-forth {
    background: url(../images/mobile.png) #774121 center no-repeat;
    background-size: cover;
	   transition: all ease-in-out 0.3s;
}

div#region-preface-second:hover, div#region-preface-third:hover, div#region-preface-forth:hover{
    background-size: 120%;
	}

div#region-preface-second:hover a, div#region-preface-third:hover a {
    color: #774121 !important;
	}
div#region-preface-forth:hover a {
    color: #d3b999;
}

div#zone-postscript h1 {
    color: #42210b;
}

.not-front .region-sidebar-first-inner h2.block-title {
    color: #42210b;
    border-bottom: none;
}

section#block-menu-block-section-menu {
    background: none repeat scroll 0 0 #eee3d9;
}

section#block-menu-block-section-menu ul.menu li {
    margin: 0;
}

.front .view-congress-issues .views-row { 
    background: #42210b;
}

.front .view-congress-issues .views-row:hover h3.field-content a  {
    color: #42210b;
	   font-weight: 300;
}

.front .view-congress-issues .views-row:hover h3.field-content {
	   border-bottom:  #42210b 5px solid ;
}

.front #region-postscript-first .views-row:hover h3.field-content {
    border-bottom: #42210b solid 5px;
}

.hprotator-text-block h2 a:hover, div#hp_top_read_more a:hover  {
    color:#774121 ;
}

div#zone-service, #zone-footer-bottom-wrapper {
    background: #42210b;
}

#zone-footer-bottom-wrapper { 
    border-top: none;
}

.fa-3x { 
    font-size: 2em;
    margin-right: 5px;
    padding: 0 5px;
}

#zone-footer-bottom-wrapper a:hover {
    color:#d3b999 !important;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}

div#region-service a:hover, div#region-footer-second a:hover {
	   color: #d3b999 !important;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}

div#region-footer-second {
    background: rgba(66, 33, 11, 0.8);
    color: #fff;
    border-bottom: none;
}

/************************************************************
 RESPONSIVE MENU
************************************************************/

.mean-container .mean-nav ul li a.mean-expand {
  height: 32px;
}

.mean-container a.mobile-menu-button { display: none; }

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #42210b;
}

.mean-container .mean-bar {
  background: #42210b;
}

.mean-container .mean-nav ul li a { background: rgba(255,255,255,1); border-top: 1px solid #ddd; color: #999; font-weight: bold; padding: 0.8em 5%; }

.mean-container .mean-nav ul li li a { background: #f4f4f4; border-top: 1px solid #ddd; color: #999; opacity: 1; }

.mean-container .mean-nav ul li a:hover {
  background: #6f635b;
  color: #fff;
}

.mean-container .mean-nav ul li:hover a.mean-expand { color: #fff; }

.mean-container .mean-nav ul li a.mean-expand ul li:hover { color: #999; }
 
.mean-container .mean-nav ul li > ul li a:before { 
  content: "\f054";
  margin-right: 10px;
  font-family: FontAwesome;
}

.mean-bar { box-shadow: 0 0 10px rgba(0,0,0,0.7); position: fixed; top: 0; }

.admin-menu .mean-bar { position: fixed; top: 29px; }

.mean-nav::before {
  content: "Menu";
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 13px;
  right: 60px;
}

.mean-container a.meanmenu-reveal { width: 30px; }

.mean-container a.meanmenu-reveal span {
  margin-top: 5px;
}

a.mean-expand, a.mean-clicked { font-size: 24px !important; }

a.mean-expand:hover, a.mean-clicked:hover { color: #fff; } 

#block-boxes-radewagen-samoanpress { text-align: center; }

#block-boxes-radewagen-samoanpress .boxes-box-content a { background: #42210b; border: 1px solid #42210b; display: inline; color: #fff; border-radius: 50px; margin: 0 auto; padding: 15px; }

#block-boxes-radewagen-samoanpress .boxes-box-content a:hover { background: transparent; color: #42210b; text-decoration: none; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #block-boxes-radewagen-samoanpress .boxes-box-content a { 
     width: 240px; 
   }
}

#boxes-box-congress_service_center ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

#boxes-box-congress_service_center ul li {
    margin: 0 auto;
    padding: 10px 0;
}

div#block-boxes-congress-newsletter-signup { 
    min-height: 120px;
}

.flex-direction-nav .flex-prev {
  left: -125px;
}

.flex-direction-nav .flex-next {
  right: -125px;
  text-align: right;
}

.flex-direction-nav a {
  width: 102px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  top: 44%;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  width: 102px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}

#breadcrumb {
  margin: 0 0 10px;
  padding: 5px 0;
  flex: 100%;
  border-bottom: none;
}

#block-system-main { padding: 0; }

#search-block-form .form-item input {
  border: 1px solid #eee;
  background: #f5f5f5;
}

#search-block-form input[type="submit"] {
  background: #42210b;
  color: #fff;
}
